body {
	font-size:75%;
	line-height:1.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: none;
	background-color: #FFFFFF;
	
	}
td.quicklink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.7em;
	background-image: url(../images/linkbutton.png);
	background-repeat: no-repeat;
	text-align: center;
	white-space: normal;
	height: 99px;
	width: 189px;
	color: #FFFFFF;
	vertical-align: middle;
	overflow: hidden;
	line-height: 1.2em;
	text-decoration:none;}
td.quicklink a {
	color: #ffffff;
}
td.quicklink a:hover, td.quicklink a:active {
	color: #f5ad00;
text-decoration:none;}
.test {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
}

	
h1 {font:bold 1.35em Verdana, Arial, Helvetica, sans-serif;margin:0 0 0.7em; color:#294454;}
h2 {font:bold 1.35em Verdana, Arial, Helvetica, sans-serif;margin:0 0 0.7em;}
h3 {font:bold 1.15em Verdana, Arial, Helvetica, sans-serif;margin:0.5em 0;color:#294454;text-decoration:none;}
h4 {font:bold 1.15em Verdana, Arial, Helvetica, sans-serif;text-decoration:none;margin:0 0 0.5em;}
h5 {font-weight:bold;margin:0.5em 0;color:#294454;text-decoration:none;text-transform: uppercase;}
h6 {font-weight:bold;margin:0.5em 0;color:text-decoration:none;text-transform: uppercase;}

a img  {border: 0 none;}